@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap");
html, body {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
  font-family: "Raleway";
}

a {
  text-decoration: none;
}

nav {
  background-color: #1d1d1d;
  height: 80px;
  width: 100%;
  z-index: 100;
}
nav * {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
}
nav .logo {
  color: white;
  font-size: 35px;
  line-height: 80px;
  padding: 0 100px;
  font-weight: bold;
  text-overflow: ellipsis;
}
nav ul li {
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}
nav ul {
  float: right;
  margin-right: 20px;
}
nav ul li a:hover {
  background: #e5e5e5;
  color: black;
  transition: 0.5s;
  border-radius: 5px;
}
nav ul li a {
  padding: 7px 13px;
  color: white;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: bold;
}

.checkbtn {
  font-size: 30px;
  color: white;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  display: none;
}

#check {
  display: none;
}

@media (max-width: 1435px) {
  .logo {
    font-size: 30px !important;
    padding-left: 50px;
  }

  nav ul li a {
    font-size: 16px;
  }

  nav {
    top: 0;
    position: sticky;
  }
}
@media (max-width: 1435px) {
  .checkbtn {
    display: block;
  }

  nav ul {
    position: absolute;
    top: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    width: 100%;
    height: calc(100vh - 80px);
    background: #1d1d1d;
    left: -100%;
    text-align: center;
    transition: all 0.3s;
  }

  nav ul li {
    display: block;
    line-height: 30px;
  }

  nav ul li a {
    font-size: 20px;
  }

  a:hover, a.indication {
    background: none;
    color: #e5e5e5;
  }

  #check:checked ~ ul {
    left: 0;
  }
}
@media (max-width: 545px) {
  .logo {
    display: none;
  }
}
.indication {
  background: white;
  color: black;
  border-radius: 5px;
  text-align: center;
}

.content {
  min-height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.button-style-1 {
  height: 29px;
  padding: 1px 10px;
  font-size: 1em;
  border: 2px solid black;
  background: #ffffff00;
  color: black;
}
.button-style-1:hover {
  background: black;
  color: white;
}

.button-style-2 {
  height: 29px;
  padding: 1px 10px;
  font-size: 1em;
  border-radius: 5px;
  border: 1px solid #ABABAB;
}
.button-style-2:hover {
  background-color: #FEFEFE;
}

.style-checkbox-1 {
  display: none;
  margin: 0.2em;
}

.style-checkbox-1 + label:before {
  content: "✕";
  border: 2px solid black;
  display: inline-flex;
  width: 10px;
  height: 10px;
  padding: 2px;
  margin-right: 0.3em;
  vertical-align: bottom;
  color: transparent;
  cursor: pointer;
  justify-content: center;
  align-items: center;
}

.style-checkbox-1:checked + label:before {
  color: black;
}

.clickable {
  cursor: pointer;
}

.no-select {
  user-select: none;
}

.style-animation {
  position: relative;
}
.style-animation input {
  border-radius: 0;
  height: 100%;
  width: 100%;
  border-bottom: 2px solid black;
  background: #ffffff00;
}
.style-animation label {
  position: absolute;
  bottom: 10px;
  color: black;
  left: 0;
  color: #3D3D3D;
  pointer-events: none;
  transition: all 0.3s ease;
}
.style-animation input:focus ~ label, .style-animation input:valid ~ label {
  transform: translateY(-20px);
  font-size: 15px;
  color: black;
}

.input-style-animated {
  border-radius: 8px;
  border: none;
  padding: 0.5em 0.3em;
  width: 100%;
  box-sizing: border-box;
}
.input-style-animated:active, .input-style-animated:focus {
  outline: none;
}

.full-image {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  object-fit: cover;
}

.input-style {
  border-radius: 0;
  border: none;
  border-bottom: 2px solid black;
  background: #ffffff00 !important;
  width: 100%;
  outline: none;
}

.email-style {
  border-radius: 1000px;
  background-color: #BEBEBE;
  overflow: hidden;
  padding: 8px;
  width: fit-content;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  min-width: 3em;
  justify-content: space-between;
  gap: 0.3em;
}

.small-text {
  font-size: 0.85em;
  color: #3D3D3D;
}

.no-match {
  background: #2a2929;
  color: white;
  font-weight: bold;
}

/*# sourceMappingURL=common.css.map */
